Hello.

I just have noticed that Vim 7.4.x built for Windows are built with -ruby and -python .  This is pretty disappointed for me, I have to switch back to 7.3.x, since it is built with +ruby and +python.

Could you please build Vim 7.4 with +ruby and +python again? Or, why have you decided to exclude these features?

Thanks.

--
Dmitry